Wassup < 1.8.3.1 - XSS

Affects Plugin

fixed in version 1.8.3.1

References

CVE 2012-2633
URL https://jvn.jp/en/jp/JVN15646988/
URL http://jvndb.jvn.jp/jvndb/JVNDB-2012-000058

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 292
Verified No
WPVDB ID 9796

Timeline

Publicly Published 2012-06-06 (almost 8 years ago)
Added 2019-08-26 (9 months ago)
Last Updated 2019-11-28 (6 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin